/* General */

@font-face {
  font-family: "Line Awesome";
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: url(../fonts/fa-solid-900.eot);
  src: url(../fonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),
    url(../fonts/fa-solid-900.woff2) format("woff2"),
    url(../fonts/fa-solid-900.woff) format("woff"),
    url(../fonts/fa-solid-900.ttf) format("truetype"),
    url(../fonts/fa-solid-900.svg#fontawesome) format("svg");
}

@font-face {
  font-family: "Line Awesome Brands";
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url(../fonts/fa-brands-400.eot);
  src: url(../fonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),
    url(../fonts/fa-brands-400.woff2) format("woff2"),
    url(../fonts/fa-brands-400.woff) format("woff"),
    url(../fonts/fa-brands-400.ttf) format("truetype"),
    url(../fonts/fa-brands-400.svg#fontawesome) format("svg");
}

html {
  scroll-behavior: smooth;
}

.blue {
  color: #20acff;
}

.orange {
  color: #f7961f;
}

.overlay-dark .image-overlay {
  background: rgba(0, 0, 0, 0.8);
}

/* Home */

.home section.hero {
  padding-top: 1rem;
  padding-bottom: 1rem;
  height: 100%;
}

.home .items {
  padding-top: 3rem;
}

.home .items .avatar {
  font-size: 4rem;
  width: 12rem;
  height: 12rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.2em;
  display: block;
}

.home h1 {
  text-transform: uppercase;
  margin-top: 0rem;
  font-size: 4.5rem;
}

.home .items-links {
  margin-bottom: 5rem;
}

.home .items-links .btn {
  color: rgba(255, 255, 255, 0.9);
  font-size: 4em;
  padding: 0;
}

.home .items-links .btn:hover {
  color: #3085ee;
}

.home #arrow-down {
  font-size: 2.5rem;
  position: fixed;
  bottom: 2rem;
}

@media (max-width: 741px) {
  .home h1 {
    font-size: 3.5rem;
  }
}
